> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fapshi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Service Balance

> Returns the current balance of the service account.

## Endpoint

`GET /balance`

Returns the current balance of the service account.

<Note>Balance in sandbox environment is randomly generated on each request.</Note>


## OpenAPI

````yaml /en/api-reference/openapi.json GET /balance
openapi: 3.1.0
info:
  title: Fapshi Payment API
  description: >-
    API for generating payment links, direct payments, transaction monitoring,
    payouts, and more.
  version: 1.0.0
servers:
  - url: https://sandbox.fapshi.com
security:
  - apiAuth: []
    apiKey: []
paths:
  /balance:
    get:
      summary: Get Service Balance
      description: Returns the current balance of the service account.
      responses:
        '200':
          description: Current balance returned
          content:
            application/json:
              schema:
                type: object
                properties:
                  service:
                    type: string
                    description: The service whose balance you've queried.
                  balance:
                    type: integer
                    description: Current balance amount.
                  currency:
                    type: string
                    description: Currency.
components:
  securitySchemes:
    apiAuth:
      type: apiKey
      in: header
      name: apiuser
    apiKey:
      type: apiKey
      in: header
      name: apikey

````